@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Tahoma";
	font-size: 9pt;	
	background:#e9ebed url(../Images/bg.png) top center no-repeat;	
}
td {/*vertical-align:top;*/}

.textb { font-family: "Tahoma"; font-size: 8pt; color: #424242; }
.textw { font-family: "Tahoma"; font-size: 8pt; color: #FFFFFF; }
img {border:none;text-align: center;}
	

.lang{
	position:absolute;
	z-index:999;
	top:427;
	width:100%;	
	}
#topmenu {
margin-top:8px;
width:650px;
float:left;
overflow:hidden;
/*background:url(../Images/img_t_002.gif) no-repeat left top;*/
}
.topmenu {
font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
text-align: left;
text-shadow: #ececec 1px 1px 1px;
color:#333;
font-size: 10pt;
text-decoration: none;
font-weight: normal;
line-height:180%;}
.topmenu a{ display:inline-block; padding-right:25px;}
.topmenu a:link{color:#333;text-decoration:none;}
.topmenu a:visited{color:#333;text-decoration:none;}
.topmenu a:hover{color:#d90000; text-decoration: underline;}
.topmenu a:active{color:#d90000; text-decoration:underline;}
/*.topmenu a {text-decoration:none;color:#FFF;}
.topmenu a:hover {color:#4a3d32;text-decoration: underline;text-shadow: #FFF 1px 1px 1px;font-size: 10pt;}*/

/*#menuL{background:#fff url(../Images/bg_menu_Left.gif) no-repeat left top; width:220px;}*/
/*#menuL{background:url(../Images/img_bg_L_007.gif) no-repeat 0 60%; background-attachment: scroll;padding-left:45px;}*/

#leftmenu {
	width:195px;
	height:auto;
	float:left;
	margin-top:20px;
}
.leftmenu {
font-family:"Tahoma", Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt;
line-height: 20px;
text-decoration:none;
padding-bottom: 5px;
color: #000;}
.leftmenu a:link{color:#000;text-decoration:none;}
.leftmenu a:visited{color:#000;text-decoration:none;}
.leftmenu a:hover{color:#d90000; text-decoration: underline;}
.leftmenu a:active{	color:#d90000;	text-decoration:none;}

#submenu {
font-family: "Tahoma";
font-size: 9pt;
text-decoration:none;
/*background-image: url(../Images/tem17-1_leftmenu.jpg);*/
background-repeat: no-repeat;
background-position: top;}
	
.submenu {
padding-left: 40px;
padding-top: 15px;
line-height: 19px;
padding-bottom: 15px;
color: #404040;}
.submenu a {text-decoration:none;color:#404040;}
.submenu a:hover {color:#eb8bb6;text-decoration:underline;}

.textfield { font-family: "Tahoma"; font-size: 8pt; height:15px; color:#000000; vertical-align:middle; }
.textarea { font-family: "Tahoma"; font-size: 8pt; color:#000000; vertical-align:middle; }
.listMenu { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#000000; vertical-align:middle; }
.button { font-family: "Tahoma"; font-size: 8pt; padding:5 px; color:#000000; vertical-align:middle; }

.subject_header { font-family: "Tahoma"; font-weight:bold; font-size: 8pt; padding:5 px; color:#000000; vertical-align:middle;}

/* Table corner */
.b1h, .b2h, .b3h, .b4h, .b2bh, .b3bh, .b4bh{font-size:1px; overflow:hidden; display:block;}
.b1h {height:1px; background:#a7a7a7; margin:0 5px;}
.b2h, .b2bh {height:1px; background:#a7a7a7; border-right:2px solid #a7a7a7; border-left:2px solid #a7a7a7; margin:0 3px;}
.b3h, .b3bh {height:1px; background:#a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7; margin:0 2px;}
.b4h, .b4bh {height:2px; background:#a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7; margin:0 1px;}
.b2bh, .b3bh, .b4bh {background: #a7a7a7;}
.headh {background: #a7a7a7; border-right:1px solid #a7a7a7; border-left:1px solid #a7a7a7;font-family: "Tahoma";font-size: 8pt;color:#FFFFFF;}
/* Table corner */

.table_square {
font-family: "Tahoma";
font-size: 8pt;
color:#FFFFFF;
border-bottom:1px solid #FFFFFF; 
border-top:1px solid #FFFFFF; 
border-left:1px solid #a7a7a7; 
border-right:1px solid #a7a7a7; 
background-color: #FFFFFF;}
	
.table_square_dot {
font-family: "Tahoma";
font-size: 8pt;
color:#424242;
border-bottom:1px dotted #A0A0A0; 
border-top:1px dotted #A0A0A0; 
border-left:1px dotted #A0A0A0; 
border-right:1px dotted #A0A0A0; }
	
.table_header {
	font-family: "Tahoma";
	font-size: 8pt;
	color:#ffffff;
	background-color: #a7a7a7;
}
.table_content_1 {
font-family: "Tahoma";
font-size: 8pt;
color:#000;
/*background-color: #000;*/}

.table_content_2 {
font-family: "Tahoma";
font-size: 8pt;
color:#424242;
background-color: #f1f1f1;}

/* .header {  } */
.error { font-family: "Tahoma"; font-size: 8pt; color: #FF0000; }
.content {
font-family: "Tahoma";
font-size: 9pt;
color: #000;
line-height: 16px;
padding-left: 0px;
padding-right: 0px;
}
.link {font-family: "Tahoma"; font-size: 8pt; text-decoration:none; color: #c16800; }

/* Footer */
/*#footer {
background:#253f00 url(../Images/img_footer.gif) center top no-repeat;
width: auto; height: auto;
}*/

.footer {
background:url(footerbg.gif);
font-family: Tahoma;
font-size: 7pt;
color: #797979;
text-align:center;
vertical-align:top;
padding:4px 0 0 0;
line-height: 19px;
}
.footer a:link{color:#fff;text-decoration:none;}
.footer a:visited{color:#fff;text-decoration:none;}
.footer a:hover{color:#ff8a00; text-decoration: underline;}
.footer a:active{color:#ff8a00; text-decoration:none;}
/* Gallery */
#Container {border: 5px solid #6b6679;} /* ขอบภาพ */
#CaptionContainer {background-color: #6b6679;} /* พื้นหลัง Detail */
#CaptionContainer p {color: #FFFFFF;} /* ตัวหนังสือ Detail */
#Counter {color: #FFFFFF;} /* ตัวหนังสือ Counter */
/* Search */

#search {
/*background:url(../Images/img_bg_search.png) no-repeat left top;*/
width: auto;
height: auto;
text-align:center;
margin-top:8px;
}

.button_search{
width: auto;
height: 16px;
border: none;
cursor:pointer;
float:left;
margin:5px 0 0 10px;
}
.form_search {
width:200px;
height:16px;
color:#666666;
font-size:11px;
font-weight:normal;
background:none;
border:none;
float:left;
margin:4px 0 0 12px;
}
/* * * * เพิ่มเติม * * * */
.gray{
font-family: Tahoma;
font-size: 12px;
color: #666;
vertical-align:top;
font-weight: normal;
line-height:120%;}
.gray a:link{color:#666;text-decoration:none;}
.gray a:visited{color:#666;text-decoration:none;}
.gray a:hover{color:#000; text-decoration: underline;}
.gray a:active{color:#666; text-decoration:none;}



.wh{
font-family: Tahoma;
font-size: 12px;
color: #fff;
vertical-align:top;
font-weight: normal;
line-height:120%;}
.wh a:link{color:#fff;text-decoration:none;}
.wh a:visited{color:#fff;text-decoration:none;}
.wh a:hover{color:#fdfa06; text-decoration: underline;}
.wh a:active{color:#fdfa06; text-decoration:none;}


.yel{
font-family: Tahoma;
font-size: 11px;
color: #f9e578;
vertical-align:top;
font-weight: normal;
line-height:120%;}
.yel a:link{color:#f9e578;text-decoration:none;}
.yel a:visited{color:#f9e578;text-decoration:none;}
.yel a:hover{color:#fdfa06; text-decoration: underline;}
.yel a:active{color:#f9e578; text-decoration:none;}


.purple{
font-family: Tahoma;
font-size: 11px;
color: #c555b3;
vertical-align:top;
font-weight: normal;
line-height:120%;}
.purple a:link{color:#c555b3;text-decoration:none;}
.purple a:visited{color:#c555b3;text-decoration:none;}
.purple a:hover{color:#fdfa06; text-decoration: underline;}
.purple a:active{color:#c555b3; text-decoration:none;}



.inputbox{
    font-family: "Tahoma"; font-size:12px; color: #fff;
	width:138px;
	height:18px;
    border: 1px solid;
    border-top-color: #fff;
    border-left-color: #fff;
    border-bottom-color: #fff;
    border-right-color: #fff;
	background-color:#fff;
}

#top_all {width:1000px; height:auto; margin: 0 auto;}
#top {width:1000px; height:auto; margin: 0 auto;}
#bg_top{width:100%; height:auto; background:url(../Images/footer_bg.png) bottom center repeat-x;}


#logo{ float:left;}
#banner2,#banner3{ float:right;}
#banner4{ float:left; margin-bottom:10px;}

#menu_top .uppermenu{float:right; width:640px;}
#menu_top .mn1{display:block; background:url(../Images/menu_bg.png) 0 0 no-repeat; width:88px; height:45px; float:left;}
#menu_top .mn2{display:block; background:url(../Images/menu_bg.png) -88px 0 no-repeat; width:102px; height:45px;float:left;}
#menu_top .mn3{display:block; background:url(../Images/menu_bg.png) -189px 0 no-repeat; width:109px; height:45px;float:left;}
#menu_top .mn4{display:block; background:url(../Images/menu_bg.png) -298px 0 no-repeat; width:104px; height:45px;float:left;}
#menu_top .mn5{display:block; background:url(../Images/menu_bg.png) -402px 0 no-repeat; width:86px; height:45px;float:left;}
#menu_top .mn6{display:block; background:url(../Images/menu_bg.png) -489px 0 no-repeat; width:130px; height:45px;float:left;}
#menu_top .mn1:hover{ background-position:-0px -45px; }
#menu_top .mn2:hover{ background-position:-88px -45px; }
#menu_top .mn3:hover{ background-position:-189px -45px; }
#menu_top .mn4:hover{ background-position:-298px -45px; }
#menu_top .mn5:hover{ background-position:-402px -45px; }
#menu_top .mn6:hover{ background-position:-489px -45px; }

#menu_top .switch{float:right; width:400px;padding:8px 0px;}
#menu_top .text_search{ background:url(../Images/search_bg.png) left top no-repeat; width:192px; height:16px; padding:3px; border:none;}
#menu_top .button_search{ width:41px; height:23px; border:none; background:url(../Images/search_bt.png) left top no-repeat;}
#menu_top .txt{ padding:3px 10px; display:inline-block;}
#menu_top .flag{ margin-left:8px; display:inline-block; padding-top:5px;}


#lftmenu{ float:left;width:246px; overflow:hidden;}
#lftmenu a{ text-decoration:none; color:#333; font-size:12px; line-height:120%;}
#lftmenu a:hover{ color:#021e6e;}
#lftmenu .lf_top{  width:246px;}
#lftmenu .lft_bg{ width:213px; background:url(../Images/side_mn_bg.png); padding-left:33px; padding-top:8px; text-align:left;}
#lftmenu .bullet{ padding-right:8px; margin-top:-2px;}
#lftmenu_bot{ width:246px; font-size:12px;}

#lftmenu .banner_ads{ float:left;}
#mc_content{ float:right; width:754px;}
#mc_content .top{ width:754px;}
#mc_content .mid{ background:url(../Images/main_cn_bg.png) left bottom no-repeat; width:714px; padding:0px 20px 20px;float: left;}



#footer_bx{ background:url(../Images/footer_bg.png);float:left; height:66px; padding:0px 25px 0px; width:950px; margin-top:30px;}
#footer_bx .cpr{width:90%; text-align:center; padding-top:25px;}
#footer_bx .ct{ color:#fff; text-align:center;}

div#intro_shopup_2013 {
	height: auto !important;
}
div#intro_shopup_2013 marquee {
	height: auto !important;
}

